## r-cran-benchmarkme 1.0.7

=== DESCRIPTION ===
Type: Package
Package: benchmarkme
Title: Crowd Sourced System Benchmarks
Version: 1.0.7
Authors@R: 
    person(given = "Colin",
           family = "Gillespie",
           role = c("aut", "cre"),
           email = "csgillespie@gmail.com",
           comment = c(ORCID = "0000-0003-1787-0275"))
Maintainer: Colin Gillespie <csgillespie@gmail.com>
Description: Benchmark your CPU and compare against other CPUs.
    Also provides functions for obtaining system specifications, such as
    RAM, CPU type, and R version.
License: GPL-2 | GPL-3
URL: https://github.com/csgillespie/benchmarkme
BugReports: https://github.com/csgillespie/benchmarkme/issues
Depends: R (>= 3.5.0)
Imports: benchmarkmeData (>= 1.0.4), compiler, doParallel, dplyr,
        foreach, graphics, httr, Matrix, methods, parallel, tibble,
        utils
Suggests: covr, DT, ggplot2, knitr, RcppZiggurat, rmarkdown, testthat
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: TRUE
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2021-03-21 18:47:15 UTC; ncsg3
Author: Colin Gillespie [aut, cre] (<https://orcid.org/0000-0003-1787-0275>)
Repository: CRAN
Date/Publication: 2021-03-21 21:00:06 UTC

=== debian/changelog ===
r-cran-benchmarkme (1.0.7-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 12:42:24 +0200

r-cran-benchmarkme (1.0.7-1) unstable; urgency=medium

  * Initial release (closes: #993756)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 11:27:12 +0200

=== debian/control ===
Source: r-cran-benchmarkme
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-benchmarkmedata,
               r-cran-doparallel,
               r-cran-dplyr,
               r-cran-foreach,
               r-cran-httr,
               r-cran-matrix,
               r-cran-tibble
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-benchmarkme
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-benchmarkme.git
Homepage: https://cran.r-project.org/package=benchmarkme
Rules-Requires-Root: no

Package: r-cran-benchmarkme
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R crowd sourced system benchmarks
 Benchmark your CPU and compare against other CPUs.
 Also provides functions for obtaining system specifications, such as
 RAM, CPU type, and R version.

## r-cran-benchmarkme 1.0.8

=== DESCRIPTION ===
Type: Package
Package: benchmarkme
Title: Crowd Sourced System Benchmarks
Version: 1.0.8
Authors@R: 
    person("Colin", "Gillespie", , "csgillespie@gmail.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0003-1787-0275"))
Maintainer: Colin Gillespie <csgillespie@gmail.com>
Description: Benchmark your CPU and compare against other CPUs.  Also
    provides functions for obtaining system specifications, such as RAM,
    CPU type, and R version.
License: GPL-2 | GPL-3
URL: https://github.com/csgillespie/benchmarkme
BugReports: https://github.com/csgillespie/benchmarkme/issues
Depends: R (>= 3.5.0)
Imports: benchmarkmeData (>= 1.0.4), compiler, doParallel, dplyr,
        foreach, graphics, httr, Matrix, methods, parallel, stringr,
        tibble, utils
Suggests: covr, DT, ggplot2, knitr, RcppZiggurat, rmarkdown, testthat
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: TRUE
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2022-06-12 14:52:28 UTC; ncsg3
Author: Colin Gillespie [aut, cre] (<https://orcid.org/0000-0003-1787-0275>)
Repository: CRAN
Date/Publication: 2022-06-12 15:50:16 UTC

=== debian/changelog ===
r-cran-benchmarkme (1.0.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jun 2022 21:26:12 +0200

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
                r-cran-foreach,
                r-cran-httr,
                r-cran-matrix,
+               r-cran-stringr,
                r-cran-tibble
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-benchmarkme
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-benchmarkme.git
 Homepage: https://cran.r-project.org/package=benchmarkme

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/benchmarkme_([-\d.]*)\.tar\.gz
